<?php
App::uses('WorkoutPlacement', 'Model');

/**
 * WorkoutPlacement Test Case
 *
 */
class WorkoutPlacementTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.program',
		'app.race',
		'app.workout_level',
		'app.user',
		'app.group',
		'app.gender',
		'app.note',
		'app.note_comment',
		'app.note_type',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.modifier',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type',
		'app.tempo_description',
		'app.tempo_type',
		'app.tempo',
		'app.strength_type',
		'app.strength_placement'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->WorkoutPlacement = ClassRegistry::init('WorkoutPlacement');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->WorkoutPlacement);

		parent::tearDown();
	}

}
